Page MenuHomePhabricator

Lift IP rate limit - Editathon (WMCL) - 2017-06-16
Closed, ResolvedPublic

Description

Wikimedia Chile, the local chapter in Chile, will host an outreach event at Santiago on June 16th.

This event is an Editathon in an University who involves new users, editors and teachers in this education center. The newcomers will edit in Spanish and English Wikipedia.

We are expecting about 100 people to attend. One of the things we'd like to do is encourage potential newbie participants to create their own accounts during the session and learn editing, guided by their teacher and veteran volunteers from Wikimedia Chile chapter.

So, I request lift the IP rate limit around 7 hours (between 15:00 UTC - 22:00 UTC ; 11:00 CLT - 18:00 CLT)

Wikis: es.wikipedia.org, en.wikipedia.org, commons.wikimedia.org
IP addresses: 200.72.166.226 200.91.12.98
Timeframe: June 16 2017 15:00 UTC to June 16 2017 22:00
Wikipage of the event: https://es.wikipedia.org/wiki/Wikipedia:Encuentros/I_Editat%C3%B3n_Upla-Inacap_2017:_Turismo_sustentable
Attendees: 100

Thanks in advance

Details

Related Gerrit Patches:

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJun 6 2017, 8:36 PM
Superzerocool updated the task description. (Show Details)Jun 6 2017, 8:36 PM
Superzerocool updated the task description. (Show Details)
Framawiki claimed this task.Jun 6 2017, 9:15 PM
Framawiki moved this task from Backlog to To deploy on the Wikimedia-Site-requests board.

Change 357510 had a related patch set uploaded (by Framawiki; owner: Framawiki):
[operations/mediawiki-config@master] Lift IP throttle for Wikipedia Editathon (June 16th 2017)

https://gerrit.wikimedia.org/r/357510

Framawiki triaged this task as Medium priority.Jun 6 2017, 9:15 PM

Change 357510 merged by jenkins-bot:
[operations/mediawiki-config@master] Lift IP throttle for Wikipedia Editathon (June 16th 2017)

https://gerrit.wikimedia.org/r/357510

Mentioned in SAL (#wikimedia-operations) [2017-06-12T18:40:50Z] <thcipriani@tin> Synchronized wmf-config/throttle.php: SWAT: [[gerrit:357510|Lift IP throttle for Wikipedia Editathon (June 16th 2017)]] T167201 (duration: 00m 41s)

Framawiki closed this task as Resolved.Jun 12 2017, 7:08 PM

Deployed